[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CalendarPopup' (#lcl)

# TCalendarPopupForm.FormClose

Implements the OnClose event handler for the form.

## Declaration

Source position: calendarpopup.pas line 34

`procedure TCalendarPopupForm.FormClose(`
`Sender: TObject;`
`var CloseAction: TCloseAction`
`);`

## Arguments

`Sender` |  | Object for the event notification.
`CloseAction` |  | Close action to perform on exit from the event handler.

## Description

Ensures that the FormDeactivate method is removed from the registered OnDeactivate handlers in Application. The value in CloseAction is set to caFree in the method.